이미 수락된 초대
API는 이 오류가 발생하면 409 Conflict 응답을 반환합니다. type 값은 https://lingo.dev/docs/api/errors/invite-already-accepted입니다. 모든 오류에 공통으로 적용되는 구조는 오류 및 상태 코드를 참고하세요.
이 초대는 2026-01-01T00:00:00.000Z에 이미 수락되었습니다. 초대받은 사용자는 이미 조직의 구성원입니다. 해당 사용자의 역할은 조직 구성원 목록에서 관리하세요.
필드#
응답 본문에는 표준 필드인 type, status, title, detail 외에 다음 필드가 포함됩니다. detail 텍스트는 이 필드들을 바탕으로 생성되므로 클라이언트에서 자체 문구로 바꿔 표시할 수 있습니다.
| 필드 | 유형 |
|---|---|
acceptedAt | string |
예시#
json
{
"detail": "This invitation was already accepted on 2026-01-01T00:00:00.000Z. The invitee is a member of the organization. Manage their role through the organization members instead.",
"acceptedAt": "2026-01-01T00:00:00.000Z",
"type": "https://lingo.dev/docs/api/errors/invite-already-accepted",
"status": 409,
"title": "Invitation already accepted"
}이 오류를 반환하는 엔드포인트#
PATCH /v2/invites/{id}POST /v2/invites/{token}/accept